## hikaricp 2.6.0

=== debian/changelog ===
hikaricp (2.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #855727)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 01 Mar 2017 15:29:20 +0200
