=== debian/control ===
Source: hikaricp
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 10),
               default-jdk,
               libdropwizard-metrics-java,
               libjavassist-java,
               libmaven-bundle-plugin-java,
               libmaven-exec-plugin-java,
               libmaven-javadoc-plugin-java,
               maven-debian-helper (>= 2.1)
Build-Depends-Indep: libslf4j-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/hikaricp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hikaricp.git
Homepage: https://github.com/brettwooldridge/HikariCP

Package: libhikaricp-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: high-performance JDBC connection pool library
 HikariCP is a high performance, low overhead JDBC connection pool library for
 Java. It aims at being simple, robust, reliable and extremely fast. HikariCP
 comes with sane defaults that perform well in most deployments without
 additional tweaking.

Package: libhikaricp-java-doc
Architecture: all
Section: doc
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:DocOptionalDepends}
Description: high-performance JDBC connection pool library - documentation
 HikariCP is a high performance, low overhead JDBC connection pool library for
 Java. It aims at being simple, robust, reliable and extremely fast. HikariCP
 comes with sane defaults that perform well in most deployments without
 additional tweaking.
 .
 This package contains the API javadoc.
