## hikaricp 2.7.1

=== debian/changelog ===
hikaricp (2.7.1-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2019 11:40:12 +0100

hikaricp (2.7.1-2) unstable; urgency=medium

  Team upload.

  [ Sjoerd Simons ]
  * d/p/drop-java9-classifier.patch: Added, drop the java9 classifier if build
    with jdk >= 9. Prevents packages from hitting FTBS when building against
    hikaricp build with jdk 9 which built fine with older hikaricp builds.

  [ Andrej Shadura ]
  * Update Vcs-*.
  * Don’t build the javadocs.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 01 Mar 2019 13:35:14 +0100

hikaricp (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1 (Closes: #875368)
    + Ignore optional dependencies
    + B-D on libpostgresql-jdbc-java
  * Disable micrometer support; micrometer currently not available in Debian.
  * Bump Standards to 4.1.0; no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 13 Sep 2017 00:57:47 +0300
