=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Nlibhikaricp-java-doc

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
