## hikaricp 2.7.9

=== debian/changelog ===
hikaricp (2.7.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Made the generated HirakiProxy* classes reproducible
  * Removed the -java-doc package
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Sep 2019 15:54:06 +0200
