=== debian/watch ===
version=3
https://github.com/brettwooldridge/HikariCP/releases .*/archive/HikariCP-(.*).tar.gz
